<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Chat App</title>
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <script defer src="http://localhost:3000/socket.io/socket.io.js"></script>
    <script defer src="script.js"></script>
    <style>
      body {
        padding: 0;
        margin: 0;
        display: flex;
        justify-content: center;
      }

      #message-container {
        width: 80%;
        max-width: 1200px;
      }

      #message-container div {
        background-color: #ccc;
        padding: 5px;
      }

      #message-container div:nth-child(2n) {
        background-color: #fff;
      }

      #send-container {
        position: fixed;
        padding-bottom: 30px;
        bottom: 0;
        background-color: white;
        max-width: 1200px;
        width: 80%;
        display: flex;
      }

      #message-input {
        flex-grow: 1;
      }
    </style>
  </head>
  <body>
    <div id="message-container"></div>
    <form id="send-container">
      <input type="text" class="form-control" id="message-input" />
      <button type="submit" class="btn btn-primary">Send</button>
    </form>
  </body>
</html>
